{
    "dc_identifier": "nl.oorg10004.2j.1996.2846",
    "dc_title": "Baggerspeciedepot Hollandsch Diep, ontwerp en bestek compartiment I : haven layout (functionele indeling havenfaciliteiten)",
    "dc_type": "2j",
    "dc_description": "De basisgegevens en algemene randvoorwaarden en uitgangspunten die van belang zijn voor het ontwerp van de werkhaven worden beschreven. Geeft de eisen waaraan de diverse onderdelen van de haven dienen te voldoen. Het golfklimaat in en nabij het havenbekken wordt beschouwd. Twee verschillende ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@225771/baggerspeciedepot-hollandsch-diep/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "1996-11-05",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.2846.doc.1",
            "dc_title": "269757.pdf (pdf, 8.7 MB)",
            "foi_fileName": "269757.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/157598/269757.pdf"
        }
    ]
}